import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import ContainerList from "./ContainerList";
import ContainerEdit from "./ContainerEdit";

export default {
    list: ContainerList,
    edit: ContainerEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
